# MBH Online Áruhitel specifikus paraméterek

#### Paraméterek

Az `Extra` paraméterben átadható bankspecifikus adatok a következők:

<table data-full-width="true"><thead><tr><th>Változó</th><th>Típus</th><th>Érték</th><th>Leírás</th></tr></thead><tbody><tr><td>firstName</td><td>string</td><td>egyedi értékek</td><td>A hiteligénylő keresztneve.</td></tr><tr><td>lastName</td><td>string</td><td>egyedi értékek</td><td>A hiteligénylő vezetékneve.</td></tr><tr><td>e-mail</td><td>string</td><td><p>Szabványos email formátum.<br></p><p>(maximum 1 db)</p></td><td>A hiteligénylő email címe.</td></tr><tr><td>term</td><td>number</td><td>A hitelkonstrukció határozza meg.</td><td>A kiválasztott hitel futamideje.</td></tr><tr><td>offerId</td><td>string</td><td>A hitelkonstrukció határozza meg.</td><td>A kiválasztott hitelkonstrukció azonosítója.</td></tr><tr><td>testMode</td><td>boolean</td><td><ul><li>true</li><li>false</li></ul></td><td><p>Jelzi a <em>Nevogate</em> tesztfelületének használatát.<br></p><p>(Opcionális paraméter, kizárólag a teszt mód használatához.)</p></td></tr></tbody></table>

#### Mintakód

{% code overflow="wrap" %}

```php
{
    "firstName":"",
    "lastName":"",
    "e-mail":"",
    "term":"",
    "offerId":"",
    "testMode":false
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.nevogate.com/egyszeri-fizetesek-one-time-payment/online-aruhitel/tranzakcio-inicializalasa-init/mbh-online-aruhitel-specifikus-parameterek.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
